
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	float:left;
	background-color: #d0d3d9;
	-webkit-border-radius:15px;
	margin-right:10px;
}

.jScrollPaneTrack {
	background: url('../images/scroll_backnew.gif') repeat-y !important;
	margin-right:5px;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #004768;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
	width:17px;
	height:17px;
	background: url('../images/scroll_drag.png') no-repeat;
	
	
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
	/*background-image:url(../images/flecha_scroll_up.gif);*/
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
	/*background-image:url(../images/flecha_scroll_down.gif);*/
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}